Index: contrib/crossrpms/rtems4.9/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 23%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 9%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.0.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -19,5 +19,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 9%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/bfin/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/bfin/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 23%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -19,5 +19,5 @@
 GDB_VERS = 6.5
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 2%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 23%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 9%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 23%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 9%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 23%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 9%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 23%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 9%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/mipstx39/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/mipstx39/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/mipstx39/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -8,5 +8,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 9%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 9%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 23%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.6
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 9%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.2.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 23%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
@@ -20,5 +20,5 @@
 GDB_VERS = 6.5
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 2%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/tic4x/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/tic4x/Makefile.am	(revision ed73806be6bfb1ae0544ca94f4da39eaf2654a92)
+++ contrib/crossrpms/rtems4.9/tic4x/Makefile.am	(revision b1f6abc7392edc325a902c28040b7c5f32b325d3)
@@ -13,5 +13,5 @@
 GCC_VERS = 3.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 1%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
